
%global meadversion 21.3.3.0_1
%global namedversion 21.3.3.0-1-redhat-00003
%global meadalpha .redhat_00003
%global meadrel .1
%global serial 8
%global namedversionrel redhat-00003

# Template marker
%bcond_without mead

# Mandrel is sensitive to internal changes of the JDK so we need to make sure
# Mandrel is compatible with the installed JDK, thus we require a specific
# jdk version to be installed.
%global jdkversion %(rpm -q --qf '%%{VERSION}-%%{RELEASE}' java-11-openjdk || : )
%global jdkepoch %(rpm -q --qf '%%{EPOCH}:' java-11-openjdk || : )
%global jdkdir %{_jvmdir}/java-11-openjdk-%{jdkversion}.%{_arch}

%define maven_version 21.3.3.0-1-redhat-00003

Name:    quarkus-mandrel-java
Summary: Mandrel jars
Version: %{meadversion}
Release: %{serial}%{meadalpha}%{meadrel}%{?dist}
License: GPLv2 with exceptions
Group:   Development/Java

%if %with mead
Source102: compiler-21.3.3.0-1-redhat-00003.pom
Source103: svm-agent-21.3.3.0-1-redhat-00003.pom
Source104: mandrel-packaging-wrapper-linux-amd64-21.3.3.0-1-redhat-00003.jar
Source105: svm-configure-21.3.3.0-1-redhat-00003.jar
Source106: pointsto-21.3.3.0-1-redhat-00003-sources.jar
Source107: svm-driver-21.3.3.0-1-redhat-00003-sources.jar
Source108: pointsto-21.3.3.0-1-redhat-00003.pom
Source109: truffle-api-21.3.3.0-1-redhat-00003-sources.jar
Source110: objectfile-21.3.3.0-1-redhat-00003-sources.jar
Source111: mandrel-packaging-wrapper-linux-amd64-21.3.3.0-1-redhat-00003.pom
Source112: truffle-api-21.3.3.0-1-redhat-00003.pom
Source113: library-support-21.3.3.0-1-redhat-00003.jar
Source114: svm-driver-21.3.3.0-1-redhat-00003.pom
Source115: svm-driver-21.3.3.0-1-redhat-00003.jar
Source116: objectfile-21.3.3.0-1-redhat-00003.pom
Source117: truffle-api-21.3.3.0-1-redhat-00003.jar
Source118: jvmti-agent-base-21.3.3.0-1-redhat-00003-sources.jar
Source119: svm-21.3.3.0-1-redhat-00003.pom
Source120: graal-sdk-21.3.3.0-1-redhat-00003.pom
Source121: svm-diagnostics-agent-21.3.3.0-1-redhat-00003.pom
Source122: compiler-21.3.3.0-1-redhat-00003.jar
Source123: svm-agent-21.3.3.0-1-redhat-00003.jar
Source124: svm-diagnostics-agent-21.3.3.0-1-redhat-00003-sources.jar
Source125: svm-21.3.3.0-1-redhat-00003.jar
Source126: jvmti-agent-base-21.3.3.0-1-redhat-00003.jar
Source127: svm-21.3.3.0-1-redhat-00003-sources.jar
Source128: graal-sdk-21.3.3.0-1-redhat-00003-sources.jar
Source129: graal-sdk-21.3.3.0-1-redhat-00003.jar
Source130: library-support-21.3.3.0-1-redhat-00003.pom
Source131: pointsto-21.3.3.0-1-redhat-00003.jar
Source132: jvmti-agent-base-21.3.3.0-1-redhat-00003.pom
Source133: objectfile-21.3.3.0-1-redhat-00003.jar
Source134: library-support-21.3.3.0-1-redhat-00003-sources.jar
Source135: svm-diagnostics-agent-21.3.3.0-1-redhat-00003.jar
Source136: mandrel-java-all-21.3.3.0-1-redhat-00003-project-sources.tar.gz
Source137: svm-agent-21.3.3.0-1-redhat-00003-sources.jar
Source138: svm-configure-21.3.3.0-1-redhat-00003-sources.jar
Source139: svm-configure-21.3.3.0-1-redhat-00003.pom
Source140: compiler-21.3.3.0-1-redhat-00003-sources.jar
%endif

URL:     https://github.com/graalvm/mandrel

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildRequires: javapackages-filesystem
BuildRequires: java-11-openjdk-devel

%description
%{summary}.

%package jdk-11-binding
Summary: Mandrel jars for the portable build
Requires: java-11-openjdk-devel = %{jdkepoch}%{jdkversion}
Requires: %{name} = %{version}

%description jdk-11-binding
%{summary}.

%prep
if [ -z "%jdkversion" ]
then
    echo "rpm failed to obtain java-11-openjdk version, check BuildRequires"
    exit 11
fi

%build

%install
cd %{_sourcedir}
# jars
%{__mkdir_p} %{buildroot}%{_javadir}/%{name}

for jar in *-%{namedversion}*.jar; do %{__cp} -p ${jar} %{buildroot}%{_javadir}/%{name}/${jar/-%{namedversion}/}; done

# add symlinks in openjdk
%{__mkdir_p} %{buildroot}%{jdkdir}/lib/svm
%{__ln_s} %{_javadir}/%{name}/library-support.jar %{buildroot}%{jdkdir}/lib/svm/
%{__ln_s} %{_javadir}/%{name}/library-support-sources.jar %{buildroot}%{_javadir}/%{name}/library-support.src.zip
%{__ln_s} %{_javadir}/%{name}/library-support.src.zip %{buildroot}%{jdkdir}/lib/svm/

%{__mkdir_p} %{buildroot}%{jdkdir}/lib/svm/builder
%{__ln_s} %{_javadir}/%{name}/svm.jar %{buildroot}%{jdkdir}/lib/svm/builder/
%{__ln_s} %{_javadir}/%{name}/svm-sources.jar %{buildroot}%{_javadir}/%{name}/svm.src.zip
%{__ln_s} %{_javadir}/%{name}/svm.src.zip %{buildroot}%{jdkdir}/lib/svm/builder/
%{__ln_s} %{_javadir}/%{name}/pointsto.jar %{buildroot}%{jdkdir}/lib/svm/builder/
%{__ln_s} %{_javadir}/%{name}/pointsto-sources.jar %{buildroot}%{_javadir}/%{name}/pointsto.src.zip
%{__ln_s} %{_javadir}/%{name}/pointsto.src.zip %{buildroot}%{jdkdir}/lib/svm/builder/
%{__ln_s} %{_javadir}/%{name}/objectfile.jar %{buildroot}%{jdkdir}/lib/svm/builder/
%{__ln_s} %{_javadir}/%{name}/objectfile-sources.jar %{buildroot}%{_javadir}/%{name}/objectfile.src.zip
%{__ln_s} %{_javadir}/%{name}/objectfile.src.zip %{buildroot}%{jdkdir}/lib/svm/builder/

%{__mkdir_p} %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-driver.jar %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-driver-sources.jar %{buildroot}%{_javadir}/%{name}/svm-driver.src.zip
%{__ln_s} %{_javadir}/%{name}/svm-driver.src.zip %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/jvmti-agent-base.jar %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/jvmti-agent-base-sources.jar %{buildroot}%{_javadir}/%{name}/jvmti-agent-base.src.zip
%{__ln_s} %{_javadir}/%{name}/jvmti-agent-base.src.zip %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-agent.jar %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-agent-sources.jar %{buildroot}%{_javadir}/%{name}/svm-agent.src.zip
%{__ln_s} %{_javadir}/%{name}/svm-agent.src.zip %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-diagnostics-agent.jar %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-diagnostics-agent-sources.jar %{buildroot}%{_javadir}/%{name}/svm-diagnostics-agent.src.zip
%{__ln_s} %{_javadir}/%{name}/svm-diagnostics-agent.src.zip %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-configure.jar %{buildroot}%{jdkdir}/lib/graalvm
%{__ln_s} %{_javadir}/%{name}/svm-configure-sources.jar %{buildroot}%{_javadir}/%{name}/svm-configure.src.zip
%{__ln_s} %{_javadir}/%{name}/svm-configure.src.zip %{buildroot}%{jdkdir}/lib/graalvm

%{__mkdir_p} %{buildroot}%{jdkdir}/lib/jvmci
%{__ln_s} %{_javadir}/%{name}/graal-sdk.jar %{buildroot}%{jdkdir}/lib/jvmci
%{__ln_s} %{_javadir}/%{name}/graal-sdk-sources.jar %{buildroot}%{_javadir}/%{name}/graal-sdk.src.zip
%{__ln_s} %{_javadir}/%{name}/graal-sdk.src.zip %{buildroot}%{jdkdir}/lib/jvmci
%{__ln_s} %{_javadir}/%{name}/compiler.jar %{buildroot}%{jdkdir}/lib/jvmci/graal.jar
%{__ln_s} %{_javadir}/%{name}/compiler-sources.jar %{buildroot}%{_javadir}/%{name}/graal.src.zip
%{__ln_s} %{_javadir}/%{name}/graal.src.zip %{buildroot}%{jdkdir}/lib/jvmci/

%{__mkdir_p} %{buildroot}%{jdkdir}/lib/truffle
%{__ln_s} %{_javadir}/%{name}/truffle-api.jar %{buildroot}%{jdkdir}/lib/truffle
%{__ln_s} %{_javadir}/%{name}/truffle-api-sources.jar %{buildroot}%{_javadir}/%{name}/truffle-api.src.zip
%{__ln_s} %{_javadir}/%{name}/truffle-api.src.zip %{buildroot}%{jdkdir}/lib/truffle

%files
%defattr(0644,root,root,0755)
%{_javadir}/%{name}/svm.jar
%{_javadir}/%{name}/svm-sources.jar
%{_javadir}/%{name}/svm.src.zip
%{_javadir}/%{name}/pointsto.jar
%{_javadir}/%{name}/pointsto-sources.jar
%{_javadir}/%{name}/pointsto.src.zip
%{_javadir}/%{name}/objectfile.jar
%{_javadir}/%{name}/objectfile-sources.jar
%{_javadir}/%{name}/objectfile.src.zip
%{_javadir}/%{name}/svm-driver.jar
%{_javadir}/%{name}/svm-driver-sources.jar
%{_javadir}/%{name}/svm-driver.src.zip
%{_javadir}/%{name}/graal-sdk.jar
%{_javadir}/%{name}/graal-sdk-sources.jar
%{_javadir}/%{name}/graal-sdk.src.zip
%{_javadir}/%{name}/compiler.jar
%{_javadir}/%{name}/compiler-sources.jar
%{_javadir}/%{name}/graal.src.zip
%{_javadir}/%{name}/truffle-api.jar
%{_javadir}/%{name}/truffle-api-sources.jar
%{_javadir}/%{name}/truffle-api.src.zip
%{_javadir}/%{name}/library-support.jar
%{_javadir}/%{name}/library-support-sources.jar
%{_javadir}/%{name}/library-support.src.zip
%{_javadir}/%{name}/jvmti-agent-base.jar
%{_javadir}/%{name}/jvmti-agent-base-sources.jar
%{_javadir}/%{name}/jvmti-agent-base.src.zip
%{_javadir}/%{name}/svm-agent.jar
%{_javadir}/%{name}/svm-agent-sources.jar
%{_javadir}/%{name}/svm-agent.src.zip
%{_javadir}/%{name}/svm-diagnostics-agent.jar
%{_javadir}/%{name}/svm-diagnostics-agent-sources.jar
%{_javadir}/%{name}/svm-diagnostics-agent.src.zip
%{_javadir}/%{name}/svm-configure.jar
%{_javadir}/%{name}/svm-configure-sources.jar
%{_javadir}/%{name}/svm-configure.src.zip
%{_javadir}/%{name}/mandrel-packaging-wrapper-linux-amd64.jar

%{jdkdir}/lib/svm/builder/svm.jar
%{jdkdir}/lib/svm/builder/svm.src.zip
%{jdkdir}/lib/svm/builder/pointsto.jar
%{jdkdir}/lib/svm/builder/pointsto.src.zip
%{jdkdir}/lib/svm/builder/objectfile.jar
%{jdkdir}/lib/svm/builder/objectfile.src.zip
%{jdkdir}/lib/graalvm/svm-driver.jar
%{jdkdir}/lib/graalvm/svm-driver.src.zip
%{jdkdir}/lib/jvmci/graal-sdk.jar
%{jdkdir}/lib/jvmci/graal-sdk.src.zip
%{jdkdir}/lib/jvmci/graal.jar
%{jdkdir}/lib/jvmci/graal.src.zip
%{jdkdir}/lib/truffle/truffle-api.jar
%{jdkdir}/lib/truffle/truffle-api.src.zip
%{jdkdir}/lib/svm/library-support.jar
%{jdkdir}/lib/svm/library-support.src.zip
%{jdkdir}/lib/graalvm/jvmti-agent-base.jar
%{jdkdir}/lib/graalvm/jvmti-agent-base.src.zip
%{jdkdir}/lib/graalvm/svm-agent.jar
%{jdkdir}/lib/graalvm/svm-agent.src.zip
%{jdkdir}/lib/graalvm/svm-diagnostics-agent.jar
%{jdkdir}/lib/graalvm/svm-diagnostics-agent.src.zip
%{jdkdir}/lib/graalvm/svm-configure.jar
%{jdkdir}/lib/graalvm/svm-configure.src.zip

%files jdk-11-binding
# No files, just for pulling in the version-specific JDK

%changelog
* Wed Sep 07 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-8.redhat_00003.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Mon Aug 22 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-7.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Fri Aug 19 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-6.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Aug 18 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-5.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Aug 11 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-4.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Aug 11 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-3.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Mon Jul 25 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-2.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Mon Jul 25 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.3.0_1-1.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Jul 14 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-10.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Jul 07 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-9.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Wed Jul 06 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-8.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Mon Jul 04 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-7.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Thu Jun 30 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-7.redhat_00001.1
- Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Fri May 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-6.redhat_00001.1
Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Tue Apr 26 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-5.redhat_00001.1
Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Tue Apr 19 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-4.redhat_00001.1
Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Fri Apr 15 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-3.redhat_00001.1
Built by CPaaS
Signed-off-by: sgehwolf <sgehwolf@redhat.com> 

* Fri Apr 15 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-2.redhat_00001.1
Built by CPaaS

* Thu Apr 14 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.2.0_1-1.redhat_00001.1
Built by CPaaS

* Wed Mar 02 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.1_1-2.redhat_00001.1
Built by CPaaS

* Wed Mar 02 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.1_1-1.redhat_00001.1
Built by CPaaS

* Tue Mar 01 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_1-2.redhat_00003.1
Built by CPaaS

* Mon Feb 28 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_1-1.redhat_00001.1
Built by CPaaS

* Fri Feb 25 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-14.redhat_00001.1
Built by CPaaS

* Fri Feb 25 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-13.redhat_00001.1
Built by CPaaS

* Mon Feb 21 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-12.redhat_00001.1
Built by CPaaS

* Fri Feb 11 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-11.redhat_00001.1
Built by CPaaS

* Fri Feb 11 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-10.redhat_00001.1
Built by CPaaS

* Fri Feb 04 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-9.redhat_00001.1
Built by CPaaS

* Fri Feb 04 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-8.redhat_00001.1
Built by CPaaS

* Fri Feb 04 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-7.redhat_00001.1
Built by CPaaS

* Thu Feb 03 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-6.redhat_00001.1
Built by CPaaS

* Thu Feb 03 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-5.redhat_00001.1
Built by CPaaS

* Wed Feb 02 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-4.redhat_00001.1
Built by CPaaS

* Wed Feb 02 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-3.redhat_00001.1
Built by CPaaS

* Wed Feb 02 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-2.redhat_00001.1
Built by CPaaS

* Wed Jan 19 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.1.0_0-1.redhat_00001.1
Built by CPaaS

* Fri Jan 14 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-9.redhat_00005.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-8.redhat_00005.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-7.redhat_00005.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-6.redhat_00005.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-5.redhat_00004.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-4.redhat_00004.1
Built by CPaaS

* Thu Jan 13 2022 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-3.redhat_00004.1
Built by CPaaS

* Tue Dec 21 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-2.redhat_00001.1
Built by CPaaS

* Mon Dec 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-1.redhat_00001.1
Built by CPaaS

* Fri Dec 20 2021 Foivos Zakkak <fzakkak@redhat.com> - 21.3.0.0_0-1.redhat_00001.1
- Add svm-configure jar

* Mon Dec 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.3.0.0_0-1.redhat_00001.1
Built by CPaaS

* Thu Nov 11 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.2_0-3.redhat_00001.1
Built by CPaaS

* Wed Nov 10 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.2_0-3.redhat_00001.1
Built by CPaaS

* Wed Nov 10 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.2_0-2.redhat_00001.1
Built by CPaaS

* Mon Oct 18 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.2_0-1.redhat_00001.1
Built by CPaaS

* Mon Oct 11 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-9.redhat_00002.1
Built by CPaaS

* Thu Oct 07 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-8.redhat_00002.1
Built by CPaaS

* Wed Oct 06 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-7.redhat_00002.1
Built by CPaaS

* Wed Oct 06 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-6.redhat_00002.1
Built by CPaaS

* Wed Sep 29 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-5.redhat_00002.1
Built by CPaaS

* Wed Sep 01 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-4.redhat_00001.1
Built by CPaaS

* Mon Aug 30 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-3.redhat_00001.1
Built by CPaaS

* Mon Aug 30 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-2.redhat_00001.1
Built by CPaaS

* Mon Aug 30 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.1_0-1.redhat_00001.1
Built by CPaaS

* Fri Aug 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-8.redhat_00002.1
Built by CPaaS

* Fri Aug 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-7.redhat_00002.1
Built by CPaaS

* Wed Aug 18 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-6.redhat_00002.1
Built by CPaaS

* Fri Jul 23 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-5.redhat_00002.1
Built by CPaaS

* Fri Jul 23 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-4.redhat_00001.1
Built by CPaaS

* Thu Jul 22 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-3.redhat_00001.1
Built by CPaaS

* Thu Jul 22 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-2.redhat_00001.1
Built by CPaaS

* Thu Jul 22 2021 cpaas-ops <cpaas-ops@redhat.com> - 21.2.0.0_0-1.redhat_00001.1
Built by CPaaS

* Fri May 21 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.2.0_0-4.redhat_00001.1
Built by CPaaS

* Thu May 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.2.0_0-3.redhat_00001.1
Built by CPaaS

* Thu May 20 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.2.0_0-2.redhat_00001.1
Built by CPaaS

* Fri Apr 16 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.2.0_0-1.redhat_00001.1
Built by CPaaS

* Fri Apr 16 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.2_0-6.redhat_00002.1
Built by CPaaS

* Tue Apr 06 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.2_0-5.redhat_00001.1
Built by CPaaS

* Thu Apr 01 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.2_0-4.redhat_00001.1
Built by CPaaS

* Thu Feb 11 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.2_0-3.redhat_00001.1
Built by CPaaS

* Wed Feb 10 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.2_0-2.redhat_00001.1
Built by CPaaS

* Fri Feb 05 2021 Foivos Zakkak <fzakkak@redhat.com> - 20.3.1.2_0-1.redhat_00001.1
- 20.3.1.2.Final

* Fri Jan 29 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.1.1_0-1.redhat_00001.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-12.redhat_00001.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-11.redhat_00001.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.4_0-1.redhat_00002.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-10.redhat_00001.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-9.redhat_00001.1
Built by CPaaS

* Tue Jan 19 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-8.redhat_00001.1
Built by CPaaS

* Thu Jan 07 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-7.redhat_00001.1
Built by CPaaS

* Wed Jan 06 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-6.redhat_00001.1
Built by CPaaS

* Tue Jan 05 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-5.redhat_00001.1
Built by CPaaS

* Tue Jan 05 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-4.redhat_00001.1
Built by CPaaS

* Tue Jan 05 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-3.redhat_00001.1
Built by CPaaS

* Mon Jan 04 2021 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-2.redhat_00001.1
Built by CPaaS

* Tue Dec 22 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.3.0.0_0-1.redhat_00001.1
Built by CPaaS

* Tue Dec 22 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-11.redhat_00002.1
Built by CPaaS

* Fri Dec 18 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-10.redhat_00002.1
Built by CPaaS

* Thu Dec 17 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-9.redhat_00002.1
Built by CPaaS

* Thu Dec 17 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-8.redhat_00002.1
Built by CPaaS

* Thu Dec 17 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-7.redhat_00002.1
Built by CPaaS

* Wed Dec 02 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-6.redhat_00002.1
Built by CPaaS

* Thu Nov 26 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-5.redhat_00002.1
Built by CPaaS

* Mon Nov 16 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-4.redhat_00001.1
Built by CPaaS

* Mon Nov 16 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-3.redhat_00001.1
Built by CPaaS

* Mon Nov 16 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-2.redhat_00001.1
Built by CPaaS

* Tue Oct 20 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.3_0-1.redhat_00001.1
Built by CPaaS

* Mon Oct 05 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-11.redhat_00005.1
Built by CPaaS

* Mon Sep 28 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-10.redhat_00005.1
Built by CPaaS

* Mon Sep 21 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-9.redhat_00005.1
Built by CPaaS

* Fri Sep 18 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-8.redhat_00005.1
Built by CPaaS

* Thu Sep 17 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-7.redhat_00004.1
Built by CPaaS

* Thu Sep 17 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-6.redhat_00003.1
Built by CPaaS

* Mon Sep 14 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-5.redhat_00003.1
Built by CPaaS

* Wed Sep 09 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-4.redhat_00003.1
Built by CPaaS

* Tue Sep 08 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-3.redhat_00000.1
Built by CPaaS

* Mon Sep 07 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-2.redhat_00000.1
Built by CPaaS

* Mon Sep 07 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0.2_0-1.redhat_00000.1
Built by CPaaS

* Mon Sep 07 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0-15.redhat_00007.1
Built by CPaaS

* Mon Sep 07 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0-14.redhat_00007.1
Built by CPaaS

* Mon Sep 07 2020 cpaas-ops <cpaas-ops@redhat.com> - 20.1.0-13.redhat_00007.1
Built by CPaaS

* Thu Sep 03 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-12.redhat_00007.1
- Bump to 20.1.0.2.Final

* Tue Aug 11 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-11.redhat_00005.1
- Bump to 20.1.0.1.Final

* Fri Jul 17 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-10.redhat_00004.1
- Bump mandrel to f9289aa21c68cd8e2b32e0666a6ce3d72d5a1172

* Tue Jul 07 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-9.redhat_00003.1
- Bump mandrel to a12d97cea8b0c447424a8ce0ad0c106e4d7cdfc4

* Mon Jul 06 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-8.redhat_00002.1
- Bump mandrel to d118270409d22a0bf7498f1802765e66f61ee07b

* Fri Jun 26 2020 Severin Gehwolf <sgehwolf@redhat.com> - 20.1.0-6.redhat_00001.1
- Rebuild for updated java-11-openjdk
- Only require precise epoch:version for java-11-openjdk.

* Thu Jun 25 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-5.redhat_00001.1
- Bump java-11-openjdk version

* Mon Jun 15 2020 Severin Gehwolf <sgehwolf@redhat.com> - 20.1.0-4.redhat_00001.1
- Create symlinks with src.zip name for debug symbols
  source lookup support.

* Mon Jun 08 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-3.redhat_00001.1
- Bump java-11-openjdk version

* Fri Jun 05 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-2.redhat_00001.1
- Replace Graal mentions to Mandrel
- Change project url from oracle/graal to graalvm/mandrel

* Fri Jun 05 2020 Foivos Zakkak <fzakkak@redhat.com> - 20.1.0-1.redhat_00001.1
- Bump to Mandrel 20.1

* Fri Jun 05 2020 Foivos Zakkak <fzakkak@redhat.com> - 19.3.1-3.redhat_00011.1
- Pin JDK version

* Fri May 15 2020 Foivos Zakkak <fzakkak@redhat.com> - 19.3.1-2.redhat_00011.1
- Update to install newlly added artifacts

* Fri May 15 2020 Foivos Zakkak <fzakkak@redhat.com> - 19.3.1-1.redhat_00009.1
- Add new artifacts and install symlinks under %{_jvmdir}/java-11-openjdk

* Mon May 11 2020 Foivos Zakkak <fzakkak@redhat.com> - 19.3.1-1.redhat_00009.1
- Remove %doc LICENSE.txt and README.md

* Mon May 11 2020 Foivos Zakkak <fzakkak@redhat.com> - 19.3.1-2
- Fixes in spec file

* Fri May 08 2020 Galder Zamarreno <galder@redhat.com> - 19.3.1-1
- Initial wrapped RPM package
